List chat escalations
curl --request GET \
--url https://api.conduit.ai/v1/escalations \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "k578dfetqv2xv0b7bt9c6m4j5s7n8p1r",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"type": "chat",
"conversation_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"contact_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"agent_run_id": "ar77c0dy0mgdpzmqz6tesry8w184002s",
"agent_id": "ag77c0dy0mgdpzmqz6tesry8w184002s",
"disposition": "escalated",
"disposition_reason": "Early check-in availability requires property team confirmation.",
"status": "pending",
"created_at": "2026-04-03T05:42:10.000Z",
"reviewed_at": null,
"reviewed_by": null,
"assignee": null,
"guest_message": "Can I check in before 3 PM tomorrow?",
"proposed_response": "I can help confirm that for you. Let me check with the property team.",
"request_for_additional_info": "Please confirm whether early check-in is available for this reservation.",
"questions_for_operator": "Please confirm whether early check-in is available for this reservation."
}
],
"next_cursor": "page-token",
"has_more": true
}Escalations
List Escalations
Retrieve a paginated list of all escalations in your workspace.
GET
/
v1
/
escalations
List chat escalations
curl --request GET \
--url https://api.conduit.ai/v1/escalations \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "k578dfetqv2xv0b7bt9c6m4j5s7n8p1r",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"type": "chat",
"conversation_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"contact_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"agent_run_id": "ar77c0dy0mgdpzmqz6tesry8w184002s",
"agent_id": "ag77c0dy0mgdpzmqz6tesry8w184002s",
"disposition": "escalated",
"disposition_reason": "Early check-in availability requires property team confirmation.",
"status": "pending",
"created_at": "2026-04-03T05:42:10.000Z",
"reviewed_at": null,
"reviewed_by": null,
"assignee": null,
"guest_message": "Can I check in before 3 PM tomorrow?",
"proposed_response": "I can help confirm that for you. Let me check with the property team.",
"request_for_additional_info": "Please confirm whether early check-in is available for this reservation.",
"questions_for_operator": "Please confirm whether early check-in is available for this reservation."
}
],
"next_cursor": "page-token",
"has_more": true
}Authorizations
Conduit API token. Use Authorization: Bearer <token>. Read/write endpoints require a token with write access.
Query Parameters
Workspace to query.
Example:
"j57demo8f8x7c9v0n2q4r6t8y1u3i5o"
Required range:
1 <= x <= 100Optional escalation status filter.
Available options:
pending, reviewed, resolved, dismissed Was this page helpful?
⌘I